@charset "UTF-8";
.wrapper{
 width:1500px;
 margin:0 auto;
 }
.forsp{
 display:none;
 }
.fortab{
 display:none;
 }
.flexbox .halfbox{
 width:49%;
 margin-right:1%;
 }
iframe.youtube{
 min-height:315px;
 min-width:560px;
 }

#mainimage{
 width:1500px;
 }
#menubox_global li.list{
 width:18%;
 min-width:285px;
 white-space: nowrap;
 text-overflow: ellipsis;
 -webkit-text-overflow: clip; /* Safari */
 -o-text-overflow: clip; /* Opera */
 }
#menubox_global li.list a{
 height:66px;
 }
#menubox_global li#global_home,#menubox_global li#global_home a{
 height:66px;
 width:66px;
 }
#menubox_global_drop{
 width:100%;
 }
.global_drop_wrapper{
 width:1500px;
 margin:0 auto;
 }
#box_topics .topicscontentsbox  .contentsbox li,#box_events .eventscontentsbox  .contentsbox li,#box_students .topicscontentsbox  .contentsbox li{
 width:23%;
 margin:10px 13px;
 }
#box_pickup .boxsub{
 width:90%;
 }
#box_pickup h1{
 margin-left:5%;
 }
#box_pickup .boxsub ul{
 width:90%;
 margin:0 auto;
 }
#box_featured .topicsheader h1{
 width:50%;
}

#box_featured .link_carousel{
 width:1410px;
 }

#box_address ul,#box_restricted ul{
 padding:0px 0px 0px 920px;
 }
#box_address li,#box_restricted li{
 float:left;
 }
#box_address li{
 width:225px;
 }
#box_restricted li{
 width:280px;
 }
#box_restricted a{
 width:225px;
 }
#box_h1{
 height:238px;
 }
#box_h1 span.txt{
 font-size:40px;
 }
#box_h1 span.entxt{
 font-size:20px;
 }
#box_folders{
 margin:0 1px;
 margin-right:-5px;
 }
.box_folder{
 width:495px;
 margin-right:5px;
 }
.box_folder li{
 width:210px;
 margin-left:5px;
 }
#box_maincolumn{
 width:75%;
 }
#box_maincolumn h1{
 font-size:20px;
 letter-spacing:2px;
 padding:15px 0;
 margin:0 0 15px 0;
 }
#box_maincolumn h2{
 font-size:20px;
 letter-spacing:2px;
 padding:13px 0 13px 50px;
 margin:25px 0 15px 0;
 }
#box_maincolumn h3{
 font-size:18px;
 letter-spacing:2px;
 margin:25px 0 15px 0;
 }
#box_maincolumn h4{
 font-size:16px;
 letter-spacing:2px;
 padding:9px 0 9px 25px;
 margin:25px 0 15px 0;
 }
#box_maincolumn h5{
 font-size:14px;
 padding:7px 0;
 margin:25px 0 15px 0;
 }
#box_maincolumn ul li{
 padding:7px 0 7px 25px;
 }
#side{
 width:25%;
 }
#box_sidecolumn{
 font-size:14px;
 }
#box_maincolumn h1,#box_article h1{
 font-size:20px;
 letter-spacing:2px;
 padding:15px 0;
 }
#box_sidecolumn h3{
 font-size:14px;
 }
#box_sidecolumn a.label{
 float:left;
 min-width:175px;
 width:75%;
 }
#box_sidecolumn a.switch{
 float:right;
 width:15px;
 }
